
PENGADIAN EMAS - Bug #15731

[UAT] [Android] [Gold Holding - Dashboard Detail - Dark Mode] UI Issue ###9683

08 February 2023 04:49 PM - yap chekying

Status: Closed Start date: 08 February 2023

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: Incorrect text color

Expectation: Text color needs to be white

2.

Issue: There is no divider line

Expectation: Please add divider line, match the color in point 3

3.

Issue: Incorrect line color or opacity

Expectation: Match the line color as referred in XD, or reduce the line opacity to match design in XD

4.

Issue: Incorrect text and box color

Expectation: Please change text to "Ringkasan Informasi Produk dan Layanan Tabungan Emas Pegadaian". Change box color to

match XD design (black with reduced opacity)

History

#1 - 09 February 2023 02:40 PM - aiman baharum

- % Done changed from 0 to 100

ved_v2 branch 0b0e371a171b34369f48a2356f4ccc22fa843a22

#2 - 10 February 2023 09:53 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 10 February 2023 11:28 AM - yap chekying

- File WhatsApp Image 2023-02-10 at 11.19.07 AM.jpeg added

- Status changed from New to Assigned

- Assignee changed from yap chekying to aiman baharum

word still display in black color if change theme without restart the app

#4 - 10 February 2023 04:28 PM - aiman baharum
- % Done changed from 0 to 100

branch ved_v2 3240c50f97d546f07a837c9284431bc55a431490

#5 - 13 February 2023 10:23 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#6 - 13 February 2023 01:53 PM - yap chekying

- File Screenshot_20230213_135026.jpg added

- Status changed from Assigned to Pending Close

Resolved
#7 - 22 February 2023 04:06 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9683.png 223 KB 08 February 2023 yap chekying

WhatsApp Image 2023-02-10 at 11.19.07 AM.jpeg 84.2 KB 10 February 2023 yap chekying

Screenshot_20230213_135026.jpg 286 KB 13 February 2023 yap chekying
